Alokai

SapccApiGetOrgCustomerApproversRequest

Request parameters for getOrgCustomerApprovers operation in SapccApi. SapccApiGetOrgCustomerApproversRequest

interface SapccApiGetOrgCustomerApproversRequest {
	readonly baseSiteId: string;
	readonly currentPage?: number;
	readonly fields?: string;
	readonly orgCustomerId: string;
	readonly pageSize?: number;
	readonly sort?: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetOrgCustomerApprovers
currentPageOptionalnumberCurrent result page. Default value is 0. {number} SapccApiGetOrgCustomerApprovers
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetOrgCustomerApprovers
orgCustomerIdRequiredstringOrganizational customer GUID. {string} SapccApiGetOrgCustomerApprovers
pageSizeOptionalnumberNumber of results returned per page. {number} SapccApiGetOrgCustomerApprovers
sortOptionalstringSorting method applied to the returned results. {string} SapccApiGetOrgCustomerApprovers
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetOrgCustomerApprovers

On this page